html {
    line-height: 1.5;
    font-family: "Roboto", sans-serif !important;
    font-weight: normal;
    color: rgba(0, 0, 0, 0.87);
}

body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

main {
    flex: 1 0 auto;
}

nav {
    color: #fff;
    background-color: #c63500;
}

.page-footer {
    padding-top: 20px;
    color: #fff;
    background-color: #c63500;
}

.btn, .btn-large, .btn-small {
    background-color: #a1887f;
}

.container {
    width: 95%;
}

#card-stats .card-stats-title {
    font-size: 1rem;
}

#card-stats .card-stats-number {
    font-size: 1.8rem;
    line-height: 2.0rem;
    margin: 0.2rem 0 0.2rem 0;
    font-weight: 500;
}

#card-stats .card-content {
    text-align: center;
}


.row_table1 {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5px;
    border-bottom-style:solid;
    border-bottom-color:#CCCCCC;
    border-bottom-width:1px;
}
